/* General */

body{background:url(../images/body-tail.jpg) center top no-repeat #0b0602;}

#main  {background:url(../images/spacer-3.gif) 0 0 repeat-x #e0dbc7;}



/* List styling */

dl dt {background:url(../images/list-arrow.gif) no-repeat 0 3px; color:#191919;}

.list-1 ul li  {background:url(../images/marker-1.png) 0 9px no-repeat;}

	.list-1 ul li a {color:#404040;}

.list-2 , .list-2  {margin-right: 8px;}



/* Titles */

h1 {color:#231e1a;}

h2 {color:#1da3ab;}

h2 a {color:#1da3ab;}

h2 a:hover {color:#000;}

h3 {color:#231e1a;}

h4 {color:#1da3ab;}

h5 {color:#231e1a;}

h5 a {color:#1da3ab;}

h5 a:hover {color:#000;}

h6 {color:#8d8d8d;}



.spacer1 {margin-top:1px; background:url(../images/spacer-1.gif) right 0 repeat-y;}

.spacer2 {background:url(../images/spacer-2.gif) 0 0 repeat-y;}

.border-bot {background:url(../images/spacer-1.gif) 0 bottom repeat-x;}

.color-1 {color:#1da3ab;}

.before-content-area h3{color:#E0DBC7;}

.link-1 {background:url(../images/marker-2.gif) right 8px no-repeat; color:#1da3ab !important;}

.widget .link-1 {background:url(../images/marker-3.gif) right 8px no-repeat; color:#231e1a !important;}



.commentlist .spacer2 {background:url(../images/spacer-4.gif) 0 0 repeat-y;}



.block-1{color:#e0dbc7}

.block-1 h3{color:#e0dbc7}



.marg-1{margin-top:14px}

.marg-2{margin-bottom:30px}



.folio-desc h5 a{color:#231e1a}

.folio-desc h5 a:hover{color:#554942}



.entry-header h2 a{color:#231e1a}

.entry-header h2 a:hover{color:#554942}



/* Header */

#header  {background:none; width:980px; margin:0 auto;}



/* Logo */

.logo h1, .logo h2 {background:url(../images/logo-bg.png) 0 19px no-repeat;}

.logo h1 a, .logo h2 a  {color:#f5f5f5;}



/* Social Networks */

#widget-header .social-networks li a:hover {color:red;}



/* EasyTooltip */

.tooltip {background: none repeat scroll 0 0 #252525; border: 1px solid #000000; color: #EEEEEE;}



/* Request a quote */

.top-box  {background:#e0dbc7; border-top:7px solid #009ba4; border-bottom:1px solid #dfdfdf; color:#231e1a;}

.box-button a  {background:url(../images/button-arrow.png) 0 0 no-repeat;}

.box-button a:hover {background-position:0 -114px;}

.box-text em  {color:#1da3ab;}

.box-text {overflow:hidden;padding-bottom:10px;}



/* Slider */

#slider {background:url(../images/loading.gif) no-repeat 50% 35%;}

.nivo-caption  {background:url(../images/caption-tail.png) 0 0 repeat; color:#b9b0ab;}

.nivo-caption strong {color:#fff;}

.nivo-caption a {color:#1da3ab; background:url(../images/marker-2.gif) right 8px no-repeat;}

.nivo-caption a:hover {color:#fff;}

.nivo-controlNav a  {background:#231e1a;}

.nivo-controlNav a.active, .nivo-controlNav a:hover {background:#fff;}

.nivo-directionNav a  {background:url(../images/direction_nav.png) no-repeat 0 0;}



/* Navigations */

.sf-menu  {background: url(../images/bg_menu.gif) repeat-x 0 0 #3f3631;}

.sf-menu ul {background:#4b403a; border-top:1px solid #009ba4;}



.sf-menu > li > a {color:#fff;}

.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu li.current-menu-item > a {color:#009ba4;}

.sf-menu li li{}

.sf-menu li li a {color:#fff; }

.sf-menu li li:hover > a, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item  a ,.sf-menu li li:hover , .sf-menu li li.sfHover, .sf-menu li li.current-menu-item {color:#2d2824; background-color: #009ba4;}

.sf-menu li .sf-sub-indicator {background:url(../images/sub-indicator.gif) left 0 no-repeat;}



.sf-menu > li:first-child a {background:url(../images/home-icon.png) center center no-repeat #574a43;}

.sf-menu > li:first-child a:hover, .sf-menu > li:first-child.current-menu-item a, .sf-menu > li:first-child.sfHover > a {background-color:#009ba4;}

/* Top search */

#top-search .input-search {

	color:#fff; 

	border-left:1px solid #342b25;

	border-top:1px solid #342b25;

	border-bottom:1px solid #342b25;

	border-right:none;

	background: url(../images/bg_form.png) 0 0 repeat;

}

#top-search #submit {

	color:#fff; 

	background: url(../images/bg_button.gif) 0 0 repeat-x;

	height:33px;

	padding-bottom:4px;

}

#top-search #submit:hover {background-position: 0 bottom; color:#2d2824;}



/* Content */

#second_content {background: url(../images/spacer-3.gif) 0 0 repeat-x #463b35; border-bottom:1px solid #DFDFDF; color:#e0dbc7;}

#second_content h3{color:#e0dbc7;}

#second_content h5{color:#1da3ab;}

#second_content h6{color:#1da3ab;}

#second_content .spacer1{background:url(../images/spacer-3.gif) right 0 repeat-y;}

.padd-0 {margin-bottom: 24px;}

.padd-1 {margin-bottom: 15px;}

.padd-2 {padding-bottom: 24px;}

.padd-3 {padding-bottom: 21px;}

.padd-4 {padding-bottom: 43px;}

#content .indent-right .post-holder{margin-bottom: 18px;}



.entry h5 a {color:#231e1a}

.entry h5 a:hover{text-decoration:underline;}



#third_content {background:#463b35; 	border-top:1px solid #DFDFDF;}

.year {color:#1da3ab;}

.before-content-area  {background:#463b35; border-bottom:1px solid #231e1a;}



/* Comments */

li.comment .comment-body {background:#463b35; color:#e0dbc7; display:block; overflow:hidden;}

span.author  {color:#1da3ab;}

.comment-meta {background: url(../images/datetime-bg.png) no-repeat scroll 0 4px transparent; color: #1da3ab;}

.commentlist ul.children li.comment {}

.children {display:block; overflow:hidden;}

.reply a  {background: none repeat scroll 0 0 #1da3ab; color: #463b35;}

.reply a:hover {background:#e0dbc7;}

.allowed_tags {background:#eee; color:#666;}

#respond  {border-top:1px solid #dfdfdf;}

.commentlist li.comment .avatar{margin-bottom:24px;}



/* Post */

.single-post {border-bottom:0px solid #dfdfdf;}



/* Thumbnail with prettyphoto */

.featured-thumbnail .image-wrap[rel="prettyphoto"] {background:url(../images/magnify.png) no-repeat 50% 50%;}

.pagination a {background:#eee;}



.tdate-1 {color:#817c70; background:url(../images/datetime-bg.png) 0 4px no-repeat; margin-bottom: 20px;}

.widget .tdate-1 {color:#817c70;}

span.autor-name a {color:#8d8d8d; background:url(../images/admin-bg.png) 0 3px no-repeat; display: none;}

.comments-link {color:#8d8d8d; background:url(../images/comment-bg.png) 0 3px no-repeat; display: none;}



/* Post edit link */

.post-edit-link {background:#000; color:#fff;}

.post-edit-link:hover {background:#666;}



.frame {background:#fff;	border:1px solid #dbdbdb;}



/* Page Navigaton (wp-pagenavi) */

.wp-pagenavi a, .wp-pagenavi span {color:#fff; background:#463b35;}

.wp-pagenavi a:hover, .wp-pagenavi span.current {background:#1da3ab;}



/* Author */

#post-author {border:1px solid #dbdbdb;}

#post-author .gravatar img  {background:#fff;	border:1px solid #dbdbdb;}

.author-info {border-bottom:1px solid #eee;}

.author-info .avatar img  {background:#fff; border:1px solid #dbdbdb;}



/* 404 */

.error404-num {color:#817c70;}

#error404 hgroup h1 {color:#231e1a;}

#error404 hgroup h2 {color:#231e1a;}



/* Gallery */

.header-title .page-desc {color:#999;}



/* Default layout 3 columns */

#gallery .portfolio li a.image-wrap {background:#b5b0a0 url(../images/loading-1.gif) 50% 50% no-repeat;}

.zoom-icon  {background:url(../images/magnify.png) 50% 50% no-repeat;}

.zoom-text {color:#fff;}



/* Sidebar */

.widget  {border-bottom:1px solid #bab5a4;}



/* Calendar */

#wp-calendar #today {background:#463b35; color:#fff;}

#wp-calendar #today a {color:#fff;}

#wp-calendar caption {color:#404040; background:#d0cbb8;}

#wp-calendar thead th {color:#231e1a;}



/* FAQs */

.faq_list dt  {color:#231E1A; background:none;}

.faq_list span.marker {color:#333;}



/* Recent Comments */

ul.recentcomments li {border-top:1px solid #c6c6c6; border-bottom:none; background:none;}

ul.recentcomments .comment-body a  {color:#96999d;}

ul.recentcomments .comment-body a:hover  {color:#000;}

ul.recentcomments li h4 a:hover {color:#000;	}

ul.recentcomments li small  {color:#6a6a6a;}



/* Popular posts */

.popular-posts li .post-thumb {border:1px solid #dbdbdb;}

.popular-posts li .post-thumb.empty-thumb {background:url(../images/empty_thumb.gif) no-repeat 50% 50% #ececec;}



/* Folio Cycle */

#folio-controls ul li a {background:#000;}

#folio-controls ul li a:hover {background:#999;}



/* Testimonials */

.testimonials div.testi_item  {background:url(../images/quotes.png) no-repeat 10px 10px #f3f3f3;}

.name-testi {color:#333;}

.testimonials div.testi_item blockquote a {color:#888;}

.testimonials div.testi_item blockquote a:hover {color:#333;}



/* Recent Posts */

.latestpost li h5 a {color:#1da3ab !important;}

.latestpost li h5 a:hover {color:#000 !important;}



.widget li h5 a {color:#1da3ab !important;}

.widget li h5 a:hover {color:#463b35 !important;}



/* Twitter widget */

.twitter ul li  {background:url(../images/twitter-icon.png) no-repeat 0 0;}



/* Testimonials list */

article.testimonial {border-bottom:1px solid #dfdfdf; background:url(../images/quotes.png) no-repeat 138px 20px;}

article.testimonial .name-testi {color:#231E1A;}



/* Single Testimonial */

blockquote.testi-single {border:1px solid #eee; background:url(../images/quotes.png) no-repeat 170px 20px;}

.testi-pic img  {background:#d0cbb8; border:1px solid #dfdfdf;}



/* Recent Posts */

.recent-posts li span.meta  {color:#817c70;}



/* Our team */

.recent-posts.team li  {color:#817c70;}



/* Services */

.recent-posts.services li {background:url(../images/marker-1.png) 0 6px no-repeat;}

.recent-posts.services h5 a {color:#404040;}



/* Tags */

.tags-cloud a, .tagcloud a {background:#1da3ab; color:#463b35;}

.tags-cloud a:hover, .tagcloud a:hover {background:#463b35; color:#fff}



/* Footer */

#footer  {color:#e0dbc7; background:#1b1716;	border-top:8px solid #b7b2a1;}

span.footer-logo a  {color:#f5f5f5;}

.footer-text a[title="Privacy Policy"] {color:#e0dbc7;}



/* Footer widget */

#footer .social-networks li  a {color:#e0dbc7;}

#footer .social-networks a:hover {color:#fff;}



/* Misc */

.button {background:#e0dbc7; color:#463b35;}

.textwidget .button , .inner2 .button, .post-content .button, .widget .button{background:#463b35; color:#fff;}

.button:hover {background:#1da3ab;}

/* Tabs */

.tabs .tab-wrapper {border: 1px solid #dddddd;}

.tabs .tab-menu a {background-color: #fafafa; border: 1px solid #dddddd; color: #aaaaaa;}

.tabs .tab-menu a:hover {background-color: #f2f2f2; color: #666666;}

.tabs .tab-menu a.active  {

	background-color: #ffffff; 

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#fafafa');

    background: -moz-linear-gradient(bottom , #fafafa 0px, #f6f6f6 90%) repeat scroll 0 0 transparent;

    background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #fafafa),color-stop(90%, #f6f6f6));

    color: #666666;

}

.tabs .tab  {background-color: #fafafa;}



/* Toggle */

.toggle .trigger {

	background-color: #f5f5f5;

	background: -moz-linear-gradient(bottom, #F2F2F2 0px, #ffffff 100%);

	background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #f2f2f2),color-stop(1, #ffffff));

	border: 1px solid #dddddd;

	color: #666666;

}

.toggle .trigger span {background: url(includes/images/toggle.png) 0 0 no-repeat;}

.toggle .active span {background-position: 0 -20px;}

.toggle .trigger:hover, .toggle .active {background:#191919;	color:#fff;}

.toggle .box {background-color: #fafafa; border: 1px solid #dddddd;}



/* Dropcap */

.dropcap  {color:#fff; background:#c1bbaa;}

.hr  {background:#eee;}



/* Address */

.address dt {background:url(../images/address-icon1.png) no-repeat 0 3px;}

.address dd  {background:url(../images/address-icon2.png) no-repeat 0 3px;}



/* Forms */

input, select, textarea {border:1px solid #dbdbdb;}

input[type="text"], input[type="email"], textarea {background:#d7d2bf; border:1px solid #dfdfdf; color:#404040;}

input[type="submit"], input[type="reset"] {background: none repeat scroll 0 0 #463b35; color: #FFFFFF;}

input[type="submit"]:hover, input[type="reset"]:hover {	background: #1da3ab; color:#463b35;}



/* Comment form */

#commentform small {color:#8b8b8b;}











































































































































































































































































































































